var simulations = {
    "gene-expression-basics": {
        "categorias": [
            "Nuevas Simulaciones",
            "Biología"
        ],
        "thumb": "gene-expression-basics-thumbnail.png",
        "screenshot": "gene-expression-basics-screenshot.png",
        "file": "gene-expression-basics_es.jar",
        "description": "Exprésate a través de tus genes! Ve si puedes generar y recoger tres tipos de proteínas, para luego explorar los factores que afectan la síntesis de proteínas en una célula.",
        "title": "Expresión génica - Fundamentos"
    },
    "molecule-polarity": {
        "categorias": [
            "Nuevas Simulaciones",
            "Biología",
            "Química"
        ],
        "thumb": "molecule-polarity-thumbnail.png",
        "screenshot": "molecule-polarity-screenshot.png",
        "file": "molecule-polarity_es.jar",
        "description": "¿Cuándo una molécula es polar? Cambia la electronegatividad de los átomos en una molécula para ver cómo afecta a la polaridad. Ve cómo se comporta la molécula en un campo eléctrico. Cambia el ángulo de enlace para ver cómo afecta a la forma de polaridad. Ve cómo funciona para las moléculas reales en 3D.",
        "title": "Polaridad de la Molécula"
    },
    "rutherford-scattering": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "rutherford-scattering-thumbnail.png",
        "screenshot": "rutherford-scattering-screenshot.png",
        "file": "rutherford-scattering_es.jar",
        "description": "¿Cómo pudo Rutherford averiguar la estructura del átomo sin ser capaz de verlo? Simula el famoso experimento en el que echaron por tierra el modelo de budín de ciruelo del átomo mediante la observación de las partículas alfa rebotando en los átomos y determinando que debe tener un pequeño núcleo.",
        "title": "Dispersión de Rutherford"
    },
    "blackbody-spectrum": {
        "categorias": [
            "Física",
            "Biología",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "blackbody-spectrum-thumbnail.jpg",
        "screenshot": "blackbody-spectrum-screenshot.png",
        "file": "blackbody-spectrum_es.jar",
        "description": "¿Cómo funciona el espectro de cuerpo negro del Sol en comparación con la luz visible? Aprendé sobre el espectro de cuerpo negro del sol, una bombilla, un horno, y la tierra. Ajustá la temperatura para ver la longitud de onda y la intensidad de los cambios del espectro. Observá el color del pico de la curva espectral.",
        "title": "Espectro del Cuerpo Negro"
    },
    "friction": {
        "categorias": [
            "Física"
        ],
        "thumb": "friction-thumbnail.jpg",
        "screenshot": "friction-screenshot.png",
        "file": "friction_es.jar",
        "description": "Aprendé cómo la fricción causa que un material se caliente y se funda. Frotá dos objetos entre sí y observá cómo se calientan. Si se alcanza la temperatura de fusión, las partículas se liberan haciendo que el material se derrita.",
        "title": "Fricción"
    },
    "greenhouse": {
        "categorias": [
            "Física",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "greenhouse-thumbnail.png",
        "screenshot": "greenhouse-screenshot.png",
        "file": "greenhouse_es.jar",
        "description": "¿Cómo afectan al clima los gases de efecto invernadero ? Explorá la atmósfera durante la era glacial y en la actualidad. ¿Qué sucede cuando se agregan las nubes? Cambiá la concentración de gases de efecto invernadero y mirá cómo cambia la temperatura. A continuación, compará el efecto de los cristales. Observá cómo la luz interactúa con las moléculas. ¿Todos los gases de la atmósfera contribuyen al efecto invernadero?",
        "title": "El Efecto de Invernadero"
    },
    "lasers": {
        "categorias": [
            "Física",
            "Investigaciones avanzadas"
        ],
        "thumb": "lasers-thumbnail.png",
        "screenshot": "lasers-screenshot.png",
        "file": "lasers_es.jar",
        "description": "Creá un láser bombardeando la cámara con un haz de fotones. Manejá los estados de energía de los átomos del láser para el control de su producción.",
        "title": "Lasers"
    },
    "my-solar-system": {
        "categorias": [
            "Física",
            "Ciencias de la Tierra"
        ],
        "thumb": "my-solar-system-thumbnail.png",
        "screenshot": "my-solar-system-screenshot.png",
        "file": "my-solar-system_es.jar",
        "description": "Construí tu propio Sistema de cuerpos celestes y disfrutá el ballet gravitacional. Con este simulador de órbita, podés establecer posiciones iniciales, velocidades y masas de 2, 3, ó 4 cuerpos, y luego verlos orbitar.",
        "title": "Mi Sistema Solar"
    },
    "build-an-atom": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "build-an-atom-thumbnail.png",
        "screenshot": "build-an-atom-screenshot.png",
        "file": "build-an-atom_es.jar",
        "description": "Construí un átomo con protones, neutrones y electrones, y mirá cómo cambian el elemento, la carga y la masa. ¡Luego, jugá para probar tus ideas!",
        "title": "Construir un átomo"
    },
    "generator": {
        "categorias": [
            "Física"
        ],
        "thumb": "generator-thumbnail.png",
        "screenshot": "generator-screenshot.png",
        "file": "generator_es.jar",
        "description": "Genera electricidad con una barra de imán! Descubrir la física detrás de los fenómenos mediante la exploración de los imanes y cómo se pueden utilizar para hacer una bombilla.",
        "title": "Generador"
    },
    "density": {
        "categorias": [
            "Física",
            "Biología",
            "Química"
        ],
        "thumb": "density-thumbnail.jpg",
        "screenshot": "density-screenshot.png",
        "file": "density_es.jar",
        "description": "¿Por qué los objetos como la madera flotan en el agua? ¿Depende el tamaño? Crea un objeto personalizado para explorar los efectos de la masa y el volumen sobre la densidad. ¿Puedes descubrir la relación? Utilizar la escala para medir la masa de un objeto, a continuación, mantenga el objeto bajo el agua para medir su volumen. ¿Puedes identificar todos los objetos misteriosos (desconocidos)?",
        "title": "Densidad"
    },
    "geometric-optics": {
        "categorias": [
            "Física"
        ],
        "thumb": "geometric-optics-thumbnail.jpg",
        "screenshot": "geometric-optics-screenshot.png",
        "file": "geometric-optics_es.jar",
        "description": "¿Cómo se forma una imagen en una lente? Vea cómo los rayos de luz son refractados por una lente. Observe cómo la imagen cambia cuando se ajusta la distancia focal de la lente, mueve el objeto, mueve la lente, o mueve la pantalla.",
        "title": "geometric-optics"
    },
    "area-builder": {
        "categorias": [
            "Nuevas Simulaciones",
            "Matemática"
        ],
        "thumb": "area-builder-128.png",
        "screenshot": "area-builder-screenshot.png",
        "file": "area-builder_en.html",
        "description": "Creá tus propias formas usando bloques coloridos y explorá las relaciones entre el perímetro y el área. Compará el área y el perímetro de dos formas una contra otra. Probá vos mismo a construir formas en la pantalla de juego o encontrá el área de figuras raras. Intentá obtener muchas estrellas !",
        "title": "Constructor de Áreas"
    },
    "build-a-molecule": {
        "categorias": [
            "Química"
        ],
        "thumb": "build-a-molecule-thumbnail.png",
        "screenshot": "build-a-molecule-screenshot.png",
        "file": "build-a-molecule_es.jar",
        "description": "Partiendo de átomos, mirá cómo podés construir muchas moléculas. ¡Reuní tus moléculas y velas en 3D!",
        "title": "Construye una molécula"
    },
    "balloons": {
        "categorias": [
            "Física",
            "Biología",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "balloons-thumbnail.png",
        "screenshot": "balloons-screenshot.png",
        "file": "balloons_es.jar",
        "description": "¿Por qué un globo se pega a la remera? Frotá un globo con la remera, a continuación, soltá el globo y mirá cómo después de caer se eleva y se pega a la remera. Observá las cargas en la remera, los globos, y la pared.",
        "title": "Globos y Electricidad Estática"
    },
    "bending-light": {
        "categorias": [
            "Física"
        ],
        "thumb": "bending-light-thumbnail.png",
        "screenshot": "bending-light-screenshot.png",
        "file": "bending-light_es.jar",
        "description": "Explorá la curvatura de la luz entre dos medios con distintos índices de refracción. Mirá cómo cambiando desde aire a agua, hasta vidrio cambian el ángulo de flexión (curvatura). Jugá con prismas de diferentes formas y hacé un arco iris.",
        "title": "Torciendo la luz"
    },
    "quantum-wave-interference": {
        "categorias": [
            "Física"
        ],
        "thumb": "quantum-wave-interference-thumbnail.png",
        "screenshot": "quantum-wave-interference-screenshot.png",
        "file": "quantum-wave-interference_es.jar",
        "description": "¿Cuándo fotones, electrones y átomos se comportan como partículas y cuando se comportan como ondas? Observá las ondas que salen y se interfieren a medida que pasan a través de una doble rendija, a continuación detectálos en una pantalla como puntos pequeños. Usá detectores cuánticos para explorar cómo las medidas cambian las ondas y los patrones que producen en la pantalla.",
        "title": "Interferencia de Onda Cuántica"
    },
    "electric-hockey": {
        "categorias": [
            "Física"
        ],
        "thumb": "electric-hockey-thumbnail.png",
        "screenshot": "electric-hockey-screenshot.png",
        "file": "electric-hockey_es.jar",
        "description": "Jugá hockey con cargas eléctricas. Colocá las cargas sobre el hielo, luego hacé click en inicio para tratar de introducir el disco en la meta. Mirá el campo eléctrico. Rastreá el movimiento del disco. Hacé el juego más difícil colocando paredes en frente de la meta. Esta es una copia de una simulación popular del mismo nombre comercializado por \"Physics Academic Software\" y escrito por Prof. Ruth Chabay del Departamento de Física de la Universidad del Estado de Carolina del Norte.",
        "title": "Hockey Electrico"
    },
    "discharge-lamps": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "discharge-lamps-thumbnail.png",
        "screenshot": "discharge-lamps-screenshot.png",
        "file": "discharge-lamps_es.jar",
        "description": "Producí luz bombardeando átomos con electrones. Mirá cómo se producen los espectros característicos de diferentes elementos, y configurá los estados de energía de tu propio elemento para producir luz de diferentes colores.",
        "title": "Luces de Neón y otras Lámparas de Descarga"
    },
    "atomic-interactions": {
        "categorias": [
            "Química"
        ],
        "thumb": "atomic-interactions-thumbnail.png",
        "screenshot": "atomic-interactions-screenshot.png",
        "file": "atomic-interactions_es.jar",
        "description": "Explorá las interacciones entre varias combinaciones de dos átomos. Activá las flechas de fuerza para ver ya sea la fuerza total actuando sobre los átomos o la fuerza atractiva o repulsiva por separado. Probá la \"Atracción Ajustable\" del átomo para ver cómo cambiar los parámetros que afectan a la interacción.",
        "title": "Interacciones Atomicas"
    },
    "states-of-matter-basics": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física",
            "Química"
        ],
        "thumb": "states-of-matter-basics-thumbnail.png",
        "screenshot": "states-of-matter-basics-screenshot.png",
        "file": "states-of-matter-basics_es.jar",
        "description": "Calienta, enfría y comprime los átomos y moléculas y vea cómo ellos cambian entre sólido, líquido y fases gaseosas.",
        "title": "Estados de la Materia: Básico"
    },
    "reversible-reactions": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "reversible-reactions-thumbnail.png",
        "screenshot": "reversible-reactions-screenshot.png",
        "file": "reversible-reactions_es.jar",
        "description": "Vea una reacción de proceder con el tiempo. ¿Cómo la energía total afecta la velocidad de reacción? Varíe la temperatura, la altura de la barrera, y la energía potencial. Registra las concentraciones y el y el tiempo a fin de extraer los coeficientes de velocidad. Realizar estudios dependiente de la temperatura para extraer los parámetros de Arrhenius. Esta simulación se utiliza mejor con la guía del maestro, ya que presenta una analogía de las reacciones químicas.",
        "title": "Reacciones reversibles"
    },
    "photoelectric": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "photoelectric-thumbnail.png",
        "screenshot": "photoelectric-screenshot.png",
        "file": "photoelectric_es.jar",
        "description": "Vea cómo la luz golpea los electrones de un objeto metálico, y recrea el experimento que dio origen al campo de la mecánica cuántica.",
        "title": "El Efecto Fotoeléctrico"
    },
    "travoltage": {
        "categorias": [
            "Física"
        ],
        "thumb": "travoltage-thumbnail.png",
        "screenshot": "travoltage-screenshot.png",
        "file": "travoltage_es.jar",
        "description": "Hacé chispas con John Travoltaje. Mové los pies de Johnnie y recogé las cargas de la alfombra. Llevá tu mano cerca de la perilla de la puerta y deshacete del exceso de carga.",
        "title": "Travoltaje"
    },
    "gas-properties": {
        "categorias": [
            "Física",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "gas-properties-thumbnail.png",
        "screenshot": "gas-properties-screenshot.png",
        "file": "gas-properties_es.jar",
        "description": "Bombea moléculas de gas en una caja y vea qué sucede a medida que cambia el volumen, añada o elimine el calor, cambia la gravedad, y mucho más. Mida la temperatura y la presión, y descubra cómo las propiedades del gas varían en relación con los demás.",
        "title": "Propiedades del gas"
    },
    "rotation": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "rotation-thumbnail.png",
        "screenshot": "rotation-screenshot.png",
        "file": "rotation_es.jar",
        "description": "Únete a la mariquita en una exploración del movimiento de rotación. Gire el carrusel para cambiar su ángulo o elegir una velocidad angular constante o la aceleración angular. Explora cómo el movimiento circular se refiere a la posición x, y, la velocidad, y aceleración usando vectores o gráficos.",
        "title": "Revolución Mariquita"
    },
    "nuclear-fission": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "nuclear-fission-thumbnail.png",
        "screenshot": "nuclear-fission-screenshot.png",
        "file": "nuclear-fission_es.jar",
        "description": "Inicia una reacción en cadena, o introduce isótopos no radiactivos para prevenirlo. Controla la producción de energía en un reactor nuclear! (ahora hay simulaciones de desintegración Alpha y Fisión nuclear por separado).",
        "title": "Fisión Nuclear"
    },
    "balloons-and-buoyancy": {
        "categorias": [
            "Física",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "balloons-and-buoyancy-thumbnail.png",
        "screenshot": "balloons-and-buoyancy-screenshot.png",
        "file": "balloons-and-buoyancy_es.jar",
        "description": "Experimenta con un globo de helio, un globo con aire caliente, o una esfera rígida llenada con diferentes gases. Descubre lo que hace que algunos globos floten y otros se hundan.",
        "title": "Globos y flotación"
    },
    "beers-law-lab": {
        "categorias": [
            "Nuevas Simulaciones",
            "Química"
        ],
        "thumb": "beers-law-lab-thumbnail.png",
        "screenshot": "beers-law-lab-screenshot.png",
        "file": "beers-law-lab_es.jar",
        "description": "\"Cuanto más grueso es el vidrio, más oscura la cerveza, menos luz que pasa a través de él\". Haz coloridas las soluciones concentradas y diluidas y explora cuánta luz absorben y transmiten usando un espectrofotómetro virtual!",
        "title": "Laboratorio de la Ley de Beer"
    },
    "balancing-chemical-equations": {
        "categorias": [
            "Química"
        ],
        "thumb": "balancing-chemical-equations-thumbnail.png",
        "screenshot": "balancing-chemical-equations-screenshot.png",
        "file": "balancing-chemical-equations_es.jar",
        "description": "¿Cómo saber si una ecuación química está equilibrada? ¿Qué puedes cambiar para equilibrar una ecuación? ¡Juega un juego para poner a prueba tus ideas!",
        "title": "Balanceando Ecuaciones Químicas"
    },
    "magnets-and-electromagnets": {
        "categorias": [
            "Física"
        ],
        "thumb": "magnets-and-electromagnets-thumbnail.png",
        "screenshot": "magnets-and-electromagnets-screenshot.png",
        "file": "magnets-and-electromagnets_es.jar",
        "description": "Explora las interacciones entre una brújula y un imán de barra. Descubra cómo usted puede usar una batería y un alambre para hacer un imán! ¿Se puede hacer un imán más fuerte? ¿Se puede hacer a la inversa del campo magnético?",
        "title": "Imanes y Electroimanes"
    },
    "radioactive-dating-game": {
        "categorias": [
            "Física",
            "Biología",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "radioactive-dating-game-thumbnail.png",
        "screenshot": "radioactive-dating-game-screenshot.png",
        "file": "radioactive-dating-game_es.jar",
        "description": "Aprende acerca de los diferentes tipos de datación radiométrica, tal como la datación por carbono. Entiende cómo la descomposición y vida media funcionan para permitir la datación radiométrica. Juega un juego que pone a prueba tu capacidad para hacer coincidir el porcentaje del elemento de datación que mantiene la edad del objeto.",
        "title": "Juego de Datación Radioactiva"
    },
    "wave-interference": {
        "categorias": [
            "Física",
            "Ciencias de la Tierra"
        ],
        "thumb": "wave-interference-thumbnail.png",
        "screenshot": "wave-interference-screenshot.png",
        "file": "wave-interference_es.jar",
        "description": "Haz ondas con un grifo que gotea, altavoces de audio, o láser! Añade una segunda fuente o un par de rendijas para crear un patrón de interferencia.",
        "title": "Interferencia De la Onda"
    },
    "isotopes-and-atomic-mass": {
        "categorias": [
            "Química"
        ],
        "thumb": "isotopes-and-atomic-mass-thumbnail.png",
        "screenshot": "isotopes-and-atomic-mass-screenshot.png",
        "file": "isotopes-and-atomic-mass_es.jar",
        "description": "¿Son todos los átomos de un elemento los mismos? Cómo puede usted decir que es un isótopo ? Utilice el simulador para aprender acerca de los isótopos y cómo la abundancia se relaciona con la masa atómica promedio de un elemento.",
        "title": "Isótopos y Masa atómica"
    },
    "fractions-intro": {
        "categorias": [
            "Nuevas Simulaciones",
            "Matemática"
        ],
        "thumb": "fractions-intro-thumbnail.png",
        "screenshot": "fractions-intro-screenshot.png",
        "file": "fractions-intro_es.jar",
        "description": "¡Explora las fracciones mientras te comes 1/3 pastel de chocolate con 1/2 vaso de jugo de naranja! Crea tus propias fracciones usando divertidos objetos interactivos. Haz coincider formas y números para ganar estrellas en los juegos de fracciones. Ponte a prueba en cualquier nivel que desees. ¡Trata de coleccionar muchas estrellas!",
        "title": "Introducción a las fracciones"
    },
    "wave-on-a-string": {
        "categorias": [
            "Física",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "wave-on-a-string-thumbnail.png",
        "screenshot": "wave-on-a-string-screenshot.png",
        "file": "wave-on-a-string_es.jar",
        "description": "Vea una cadena vibrar en cámara lenta. Mueva el extremo de la cuerda y crea ondas, o ajusta la frecuencia y amplitud de un oscilador. Ajusta la amortiguación y la tensión. El final puede ser fijo, suelto o abierto.",
        "title": "Onda en una Cuerda"
    },
    "resistance-in-a-wire": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "resistance-in-a-wire-thumbnail.jpg",
        "screenshot": "resistance-in-a-wire-screenshot.png",
        "file": "resistance-in-a-wire_es.jar",
        "description": "Aprenda sobre la física de la resistencia en un alambre. Cambie su resistividad, la longitud y área para ver cómo afectan a la resistencia del cable. Los tamaños de los símbolos en la ecuación cambian junto con el diagrama de un cable.",
        "title": "Resistencia en un Alambre"
    },
    "gravity-force-lab": {
        "categorias": [
            "Física"
        ],
        "thumb": "gravity-force-lab-thumbnail.png",
        "screenshot": "gravity-force-lab-screenshot.png",
        "file": "gravity-force-lab_es.jar",
        "description": "Visualice el fuerza de la gravedad que dos objetos ejercen entre sí. Cambiar las propiedades de los objetos con el fin de ver cómo cambia la fuerza de gravedad.",
        "title": "Lab. Fuerza de Gravedad"
    },
    "conductivity": {
        "categorias": [
            "Física"
        ],
        "thumb": "conductivity-thumbnail.png",
        "screenshot": "conductivity-screenshot.png",
        "file": "conductivity_es.jar",
        "description": "Experimenta con conductividad en metales, plásticos y fotoconductores. Vea por qué los metales conducen y los plásticos no, y por qué algunos materiales conducen sólo cuando una linterna los ilumina.",
        "title": "Conductividad"
    },
    "charges-and-fields": {
        "categorias": [
            "Física"
        ],
        "thumb": "charges-and-fields-thumbnail.jpg",
        "screenshot": "charges-and-fields-screenshot.png",
        "file": "charges-and-fields_es.jar",
        "description": "Mueva las cargas puntuales alrededor del campo de juego y vea el campo eléctrico, las tensiones, las líneas equipotenciales, y mucho más. Es colorido, es dinámico, es gratis.",
        "title": "Cargas y Campos"
    },
    "self-driven-particle-model": {
        "categorias": [
            "Investigaciones avanzadas"
        ],
        "thumb": "self-driven-particle-model-thumbnail.png",
        "screenshot": "self-driven-particle-model-screenshot.png",
        "file": "self-driven-particle-model_es.jar",
        "description": "Aprender cómo el manejo simple de leyes de sistemas dinámicos pueden producir comportamientos dinámicos complejos, como el segundo fin las transiciones de fase, la criticidad y la agrupación. Esta simulación le guiará a través de un tutorial que presenta el modelo gradualmente y representa el cálculo del parámetro de orden, los parámetros más importantes y el exponente crítico.",
        "title": "Modelo de Partículas Auto-impulsadas (DSWeb)"
    },
    "band-structure": {
        "categorias": [
            "Física"
        ],
        "thumb": "band-structure-thumbnail.png",
        "screenshot": "band-structure-screenshot.png",
        "file": "band-structure_es.jar",
        "description": "Explore el origen de las bandas de energía en los cristales de los átomos. La estructura de estas bandas determina cómo los materiales conducen la electricidad.",
        "title": "Estructura de Bandas"
    },
    "beta-decay": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "beta-decay-thumbnail.png",
        "screenshot": "beta-decay-screenshot.png",
        "file": "beta-decay_es.jar",
        "description": "Vea la desintegración beta que ocurre para un conjunto de núcleos o un núcleo individual.",
        "title": "Desintegración Beta"
    },
    "semiconductor": {
        "categorias": [
            "Física"
        ],
        "thumb": "semiconductor-thumbnail.png",
        "screenshot": "semiconductor-screenshot.png",
        "file": "semiconductor_es.jar",
        "description": "Agrega impurezas (dope) al semiconductor para crear un diodo. Vea el cambio de posición de los electrones y la energía.",
        "title": "Semiconductores"
    },
    "glaciers": {
        "categorias": [
            "Ciencias de la Tierra"
        ],
        "thumb": "glaciers-thumbnail.png",
        "screenshot": "glaciers-screenshot.png",
        "file": "glaciers_es.jar",
        "description": "Ajusta la caída de nieve y la temperatura para ver cómo el glaciar crece y se contrae. Utiliza herramientas científicas para medir el grosor, la velocidad y acumulación glaciar.",
        "title": "Glaciares"
    },
    "graphing-lines": {
        "categorias": [
            "Nuevas Simulaciones",
            "Matemática"
        ],
        "thumb": "graphing-lines-thumbnail.png",
        "screenshot": "graphing-lines-screenshot.png",
        "file": "graphing-lines_es.jar",
        "description": "Explora el mundo de las líneas. Investiga las relaciones entre las ecuaciones lineales, pendiente, y gráficos de líneas. Ponte a prueba en el juego de línea.",
        "title": "Dibujando líneas"
    },
    "covalent-bonds": {
        "categorias": [
            "Física"
        ],
        "thumb": "covalent-bonds-thumbnail.png",
        "screenshot": "covalent-bonds-screenshot.png",
        "file": "covalent-bonds_es.jar",
        "description": "Explora la división de túneles de potenciales dobles. Este problema clásico describe muchos sistemas físicos, entre ellos enlaces covalentes, uniones Josephson, y dos sistemas de estado como las partículas espín 1 / 2  y las moléculas de amoníaco.",
        "title": "Pozos Dobles y Enlaces Covalentes"
    },
    "maze-game": {
        "categorias": [
            "Física"
        ],
        "thumb": "maze-game-thumbnail.png",
        "screenshot": "maze-game-screenshot.png",
        "file": "maze-game_es.jar",
        "description": "Aprenda acerca de la posición, velocidad y aceleración en la \"Arena del Dolor\". Use la flecha verde para mover el balón. Agregue más paredes a la arena para hacer el juego más difícil. Trate de hacer un gol tan rápido como sea posible.",
        "title": "Juego de Laberinto"
    },
    "quantum-tunneling": {
        "categorias": [
            "Física"
        ],
        "thumb": "quantum-tunneling-thumbnail.png",
        "screenshot": "quantum-tunneling-screenshot.png",
        "file": "quantum-tunneling_es.jar",
        "description": "Mira el túnel de \"partículas\" cuánticas a través de las barreras. Explora las propiedades de las funciones de onda que describen estas partículas.",
        "title": "Penetración Mecánico-Cuántica y Paquete de Ondas"
    },
    "molecular-motors": {
        "categorias": [
            "Física",
            "Biología",
            "Investigaciones avanzadas"
        ],
        "thumb": "molecular-motors-thumbnail.png",
        "screenshot": "molecular-motors-screenshot.png",
        "file": "molecular-motors_es.jar",
        "description": "Descubre lo que controla la velocidad de diminutos motores moleculares en nuestro cuerpo a través de un tirón a una única hebra de ADN. ¿Qué tan difícil puede ser sacar el motor en un tira y afloja con las pinzas ópticas? Descubra lo que le ayuda a jalar más. ¿Todos los motores moleculares comportan igual?",
        "title": "Motores Moleculares"
    },
    "moving-man": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "moving-man-thumbnail.png",
        "screenshot": "moving-man-screenshot.png",
        "file": "moving-man_es.jar",
        "description": "Aprenda sobre los gráficos de posición, velocidad, aceleración. Mueva el pequeño hombre de ida y vuelta con el ratón y traza su movimiento. Fija la posición, velocidad o aceleración, y dejar que la simulación mueva al hombre hacia ti.",
        "title": "El Hombre Móvil"
    },
    "battery-voltage": {
        "categorias": [
            "Física"
        ],
        "thumb": "battery-voltage-thumbnail.png",
        "screenshot": "battery-voltage-screenshot.png",
        "file": "battery-voltage_es.jar",
        "description": "Mira el interior de la batería para ver cómo funciona. Selecciona el voltaje de la batería y las pequeñas figuras mueven las cargas de un extremo a otro de la batería. Un voltímetro te indica el voltaje resultante de la batería.",
        "title": "Voltaje de batería"
    },
    "ph-scale-basics": {
        "categorias": [
            "Química"
        ],
        "thumb": "ph-scale-basics-screenshot.png",
        "screenshot": "ph-scale-basics-screenshot.png",
        "file": "ph-scale-basics_en.html",
        "description": "Determiná el pH de líquidos cotidianos como el café, la saliva y el jabón para saber si son ácidos, básicos o neutros. Investigá cómo diluyendo el líquido con agua se altera el pH.",
        "title": "La escala de pH: Fundamentos"
    },
    "ladybug-motion-2d": {
        "categorias": [
            "Física"
        ],
        "thumb": "ladybug-motion-2d-thumbnail.png",
        "screenshot": "ladybug-motion-2d-screenshot.png",
        "file": "ladybug-motion-2d_es.jar",
        "description": "Aprenda de los vectores de posición, velocidad y aceleración. Mueva la mariquita estableciendo la posición, velocidad o aceleración, y vea cómo cambian los vectores. Elija un movimiento lineal, circular o elíptica, y graba y reproduce el movimiento para analizar el comportamiento.",
        "title": "Movimiento de Mariquita en 2D"
    },
    "plate-tectonics": {
        "categorias": [
            "Nuevas Simulaciones",
            "Ciencias de la Tierra"
        ],
        "thumb": "plate-tectonics-thumbnail.png",
        "screenshot": "plate-tectonics-screenshot.png",
        "file": "plate-tectonics_es.jar",
        "description": "Explora cómo las placas se mueven sobre la superficie de la tierra. Cambia la temperatura, la composición y espesor de las placas. Descubra cómo crear nuevas montañas, volcanes y océanos!",
        "title": "Tectónica de placas"
    },
    "energy-forms-and-changes": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física"
        ],
        "thumb": "energy-forms-and-changes-thumbnail.png",
        "screenshot": "energy-forms-and-changes-screenshot.png",
        "file": "energy-forms-and-changes_es.jar",
        "description": "Explorá cómo se agrega o quita energía calentando y enfriando hierro, ladrillo y agua. Mirá como la energía se transfiere entre objetos. Construí tu propio sistema con fuentes de energía, intercambiadores y usuarios. Rastreá y visualizá cómo fluye la energía y cambia a través de tu sistema.",
        "title": "Cambios y formas de energías"
    },
    "efield": {
        "categorias": [
            "Física"
        ],
        "thumb": "efield-thumbnail.png",
        "screenshot": "efield-screenshot.png",
        "file": "efield_es.jar",
        "description": "¡A jugar pelota! Añade cargas al \"Campo de los Sueños\" y ve cómo ellos reaccionan al campo eléctrico. Active el fondo del campo eléctrico y ajuste la dirección y magnitud. (Kevin Costner no incluido).",
        "title": "campo e"
    },
    "stern-gerlach": {
        "categorias": [
            "Física"
        ],
        "thumb": "stern-gerlach-thumbnail.jpg",
        "screenshot": "stern-gerlach-screenshot.png",
        "file": "stern-gerlach_es.jar",
        "description": "El clásico experimento de Stern-Gerlach muestra que los átomos tienen una propiedad llamada spin (giro). El spin es un tipo de momento angular intrínseco, el cual no tiene una contraparte clásica. Cuando el componente-z de un spin es medido, uno siempre logra uno de dos valores: Spin Up o Spin Down.",
        "title": "Experimento de Stern-Gerlach"
    },
    "circuit-construction-kit-dc": {
        "categorias": [
            "Física"
        ],
        "thumb": "circuit-construction-kit-dc-thumbnail.png",
        "screenshot": "circuit-construction-kit-dc-screenshot.png",
        "file": "circuit-construction-kit-dc_es.jar",
        "description": "¡Un kit de electrónica en tu computadora! Construye circuitos con resistencias, bombillas, baterías y conmutadores. Realiza mediciones con el amperímetro y el voltímetro de manera realista. Vea el circuito como un diagrama esquemático, o cambia a una vista realista.",
        "title": "Kit de construccion de circuitos (sólo CC)"
    },
    "natural-selection": {
        "categorias": [
            "Biología"
        ],
        "thumb": "natural-selection-thumbnail.png",
        "screenshot": "natural-selection-screenshot.png",
        "file": "natural-selection_es.jar",
        "description": "Explora la selección natural mediante el control del medio ambiente y causa mutaciones en los conejos.",
        "title": "Selección Natural"
    },
    "resonance": {
        "categorias": [
            "Física"
        ],
        "thumb": "resonance-thumbnail.jpg",
        "screenshot": "resonance-screenshot.png",
        "file": "resonance_es.jar",
        "description": "Para estudiantes avanzados: Observe la resonancia en una colección de osciladores armónicos impulsados y amortiguados. Varía la frecuencia y amplitud,  la constante de amortiguamiento,la masa y la constante del resorte de cada resonador. Observa la larga transición cuando amortiguamiento es pequeño, y observa el cambio de fase de los resonadores encima y debajo de la resonancia.",
        "title": "Resonancia"
    },
    "fourier": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "fourier-thumbnail.png",
        "screenshot": "fourier-screenshot.png",
        "file": "fourier_es.jar",
        "description": "Aprenda cómo hacer ondas de todas las formas añadiendo senos o cosenos. Haga ondas en el espacio y el tiempo y mida sus longitudes de onda y periodos Vea cómo cambiando las amplitudes de diferentes armónicos cambian las ondas. Compara las diferentes expresiones matemáticas de las ondas.",
        "title": "Fourier: Fabricacion de Ondas"
    },
    "vector-addition": {
        "categorias": [
            "Matemática"
        ],
        "thumb": "vector-addition-thumbnail.jpg",
        "screenshot": "vector-addition-screenshot.png",
        "file": "vector-addition_es.jar",
        "description": "Aprende a sumar vectores. Arrastre los vectores en un gráfico, cambie su longitud y ángulo, y súmalos. La magnitud, el ángulo, y los componentes de cada vector se pueden mostrar en varios formatos.",
        "title": "Adición de Vectores"
    },
    "curve-fitting": {
        "categorias": [
            "Biología",
            "Matemática"
        ],
        "thumb": "curve-fitting-thumbnail.jpg",
        "screenshot": "curve-fitting-screenshot.png",
        "file": "curve-fitting_es.jar",
        "description": "Con el ratón, arrastra los puntos y sus barras de error, y mira el mejor ajuste de la curva polinomial que instantáneamente se actualiza. Puedes escoger el tipo de ajuste: lineal, cuadrático, cúbico, o cuártico. La estadística reducida de chi-cuadrado te muestra cuando el ajuste es bueno. O puedes tratar de encontrar el mejor arreglo manualmente ajustando los parámetros.",
        "title": "Ajustando la Curva"
    },
    "alpha-decay": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "alpha-decay-thumbnail.png",
        "screenshot": "alpha-decay-screenshot.png",
        "file": "alpha-decay_es.jar",
        "description": "Observa el escape de las partículas alfa del núcleo de polonio, que causan la desintegración alfa radioactiva. Ve cómo el tiempo de desintegración aleatoria se relaciona con la vida media.",
        "title": "Radiación Alfa"
    },
    "plinko-probability": {
        "categorias": [
            "Biología",
            "Matemática"
        ],
        "thumb": "plinko-probability-thumbnail.jpg",
        "screenshot": "plinko-probability-screenshot.png",
        "file": "plinko-probability_es.jar",
        "description": "Juega Plinko y desarrolla tus conocimiento de estadísticas. Suelta pelotas a través de una malla triangular de clavijas y vea el camino aleatorio de las bolas a través de la red. Ver el histograma de las posiciones finales se acumulan y el enfoque de la distribución binomial. Inspirado por el Laboratorio Virtual en Probabilidad y Estadística en la U. de Alabama en Huntsville (www.math.uah.edu / stat)",
        "title": "Plinko-Probabilidad"
    },
    "under-pressure": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física",
            "Ciencias de la Tierra"
        ],
        "thumb": "under-pressure-thumbnail.png",
        "screenshot": "under-pressure-screenshot.png",
        "file": "under-pressure_es.jar",
        "description": "Explora la presión por encima y debajo del agua. Vea cómo la presión cambia a medida que cambias los fluidos, la gravedad, la forma del contenedor, y el volumen.",
        "title": "Bajo Presión"
    },
    "forces-and-motion-basics": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física"
        ],
        "thumb": "forces-and-motion-basics-thumbnail.png",
        "screenshot": "forces-and-motion-basics-screenshot.png",
        "file": "forces-and-motion-basics_es.jar",
        "description": "Explora las fuerzas que actúan en un tira y afloja o empuje un refrigerador, caja, o una persona. Crea una fuerza aplicada y ver cómo se hace mover objetos. Cambia la fricción y observa cómo afecta el movimiento de los objetos.",
        "title": "Fuerzas y Movimiento:Fundamentos"
    },
    "forces-and-motion": {
        "categorias": [
            "Física"
        ],
        "thumb": "forces-and-motion-thumbnail.png",
        "screenshot": "forces-and-motion-screenshot.png",
        "file": "forces-and-motion_es.jar",
        "description": "Explora las fuerzas en el trabajo cuando tratas de empujar un archivador. Crear una fuerza aplicada y ve la fuerza de fricción resultante y la fuerza total que actúa sobre el gabinete. Los gráficos muestran la fuerza, posición, velocidad y aceleración en función del tiempo. Vea un diagrama de cuerpo libre de todas las fuerzas (incluyendo las fuerzas gravitatorias y normal).",
        "title": "Fuerzas y movimiento"
    },
    "bound-states": {
        "categorias": [
            "Física"
        ],
        "thumb": "bound-states-thumbnail.png",
        "screenshot": "bound-states-screenshot.png",
        "file": "bound-states_es.jar",
        "description": "Explora las propiedades de las \"partículas\" cuánticas ligadas en los pozos de potencial. Vea cómo las funciones de onda y la densidad de probabilidad que los describen evolucionan (o no evolucionan) a través del tiempo.",
        "title": "Estados Ligados Cuánticos"
    },
    "collision-lab": {
        "categorias": [
            "Física"
        ],
        "thumb": "collision-lab-thumbnail.png",
        "screenshot": "collision-lab-screenshot.png",
        "file": "collision-lab_es.jar",
        "description": "Usa un \"air hockey\" (hockey aéreo) para investigar colisiones simples en 1D y más colisiones complejas en 2D. Experimente con el número de discos, masas, y condiciones iniciales. Varíe la elasticidad y vea cómo el momentum total y la energía cinética cambian durante las colisiones.",
        "title": "Laboratorio de Colisiones"
    },
    "faraday": {
        "categorias": [
            "Física"
        ],
        "thumb": "faraday-thumbnail.png",
        "screenshot": "faraday-screenshot.png",
        "file": "faraday_es.jar",
        "description": "Juega con una barra de imán y bobinas para aprender sobre la ley de Faraday. Mueve un imán cerca de uno o dos bobinas para hacer que una bombilla se encienda. Ve las líneas de campo magnético. Un medidor muestra la dirección y la magnitud de la corriente. Ve las líneas de campo magnético o usa un medidor para mostrar la dirección y la magnitud de la corriente. También se puede jugar con electroimanes, generadores y transformadores eléctricos!",
        "title": "Laboratorio electromágnetico de Faraday"
    },
    "buoyancy": {
        "categorias": [
            "Física"
        ],
        "thumb": "buoyancy-thumbnail.jpg",
        "screenshot": "buoyancy-screenshot.png",
        "file": "buoyancy_es.jar",
        "description": "¿Cuándo los objetos flotarán o se hundirán? Aprende cómo funciona la flotabilidad con bloques. Las flechas muestran las fuerzas aplicadas, y puedes modificar las propiedades de los bloques y el fluido.",
        "title": "Flotabilidad"
    },
    "fluid-pressure-and-flow": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física",
            "Ciencias de la Tierra"
        ],
        "thumb": "fluid-pressure-and-flow-thumbnail.png",
        "screenshot": "fluid-pressure-and-flow-screenshot.png",
        "file": "fluid-pressure-and-flow_es.jar",
        "description": "Explora la presión en la atmósfera y bajo el agua. Cambia la forma de un tubo para ver cómo cambia la velocidad de flujo de los fluidos. Experimente con una torre de agua que chorrea para ver cómo la altura y el nivel de agua determinan la trayectoria del agua.",
        "title": "Presión del fluido y  flujo"
    },
    "circuit-construction-kit-ac": {
        "categorias": [
            "Física"
        ],
        "thumb": "circuit-construction-kit-ac-thumbnail.png",
        "screenshot": "circuit-construction-kit-ac-screenshot.png",
        "file": "circuit-construction-kit-ac_es.jar",
        "description": "Esta nueva versión de la CCK añade condensadores, bobinas y fuentes de voltaje de CA a la caja de herramientas! Ahora puedes graficar la corriente y el voltaje en función del tiempo",
        "title": "Kit de construccion de circuitos (CA y CC)"
    },
    "the-ramp": {
        "categorias": [
            "Física"
        ],
        "thumb": "the-ramp-thumbnail.png",
        "screenshot": "the-ramp-screenshot.png",
        "file": "the-ramp_es.jar",
        "description": "Explora las fuerzas, energía y trabajo al empujar objetos domésticos de arriba a abajo por una rampa. Baje y suba la rampa para ver cómo el ángulo de inclinación afecta a las fuerzas paralelas que actúan sobre el archivador. Los gráficos muestran las fuerzas, energía y trabajo.",
        "title": "La Rampa"
    },
    "states-of-matter": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "states-of-matter-thumbnail.png",
        "screenshot": "states-of-matter-screenshot.png",
        "file": "states-of-matter_es.jar",
        "description": "Mira los diferentes tipos de moléculas que forman un sólido, líquido o gas. Agrega o elimina el calor y ve el cambio de fase. Cambia la temperatura o el volumen de un contenedor y ve un diagrama de presión-temperatura responder en tiempo real. Relacionar el potencial de interacción de las fuerzas entre las moléculas.",
        "title": "Estados de la Materia"
    },
    "gene-machine-lac-operon": {
        "categorias": [
            "Biología"
        ],
        "thumb": "gene-machine-lac-operon-thumbnail.png",
        "screenshot": "gene-machine-lac-operon-screenshot.png",
        "file": "gene-machine-lac-operon_es.jar",
        "description": "Construye una red de genes! El operón lac es un conjunto de genes que son responsables del metabolismo de la lactosa en algunas células bacterianas. Explora los efectos de las mutaciones en el operón lac añadiendo o eliminando genes del ADN.",
        "title": "La Máquina de Genes: El Operón Lac"
    },
    "lunar-lander": {
        "categorias": [
            "Física"
        ],
        "thumb": "lunar-lander-thumbnail.jpg",
        "screenshot": "lunar-lander-screenshot.png",
        "file": "lunar-lander_es.jar",
        "description": "¿Puedes evitar el campo de roca y tierra de forma segura, justo antes que el combustible se agote, como Neil Armstrong lo hizo en 1969? Nuestra versión de este clásico de los videojuegos simula con precisión el movimiento real de la nave lunar con la masa correcta, el empuje, la tasa de consumo de combustible, y la gravedad lunar. El verdadero módulo de descenso lunar es muy difícil de controlar.",
        "title": "Aterrizaje Lunar"
    },
    "radiating-charge": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física"
        ],
        "thumb": "radiating-charge-thumbnail.png",
        "screenshot": "radiating-charge-screenshot.png",
        "file": "radiating-charge_es.jar",
        "description": "Las líneas de campo eléctrico de una carga puntual evolucionan en el tiempo a medida que la carga se mueve. Vea propagar la radiación hacia el exterior a la velocidad de la luz cuando usted mueve la carga. Detenga una carga en movimiento para ver el \"bremsstrahlung\" (radiación de frenado). Explora los patrones de radiación y cómo la carga se mueve con movimiento sinusoidal, circular o lineal. Puedes mover la carga de la forma que desees, siempre y cuando no se exceda la velocidad de la luz.",
        "title": "Carga Radiante"
    },
    "eating-and-exercise": {
        "categorias": [
            "Biología"
        ],
        "thumb": "eating-and-exercise-thumbnail.png",
        "screenshot": "eating-and-exercise-screenshot.png",
        "file": "eating-and-exercise_es.jar",
        "description": "¿Cuántas calorías hay en sus alimentos favoritos? ¿Cuánto ejercicio tendrías que hacer para quemar esas calorías? ¿Cuál es la relación entre las calorías y el peso? Explora estos temas para escoger la dieta y ejercicio y mantener un ojo sobre su peso.",
        "title": "Comida y Ejercicio"
    },
    "reactions-and-rates": {
        "categorias": [
            "Física",
            "Biología",
            "Química"
        ],
        "thumb": "reactions-and-rates-thumbnail.png",
        "screenshot": "reactions-and-rates-screenshot.png",
        "file": "reactions-and-rates_es.jar",
        "description": "Explora lo que hace que ocurra una reacción al chocar átomos y moléculas. Diseña experimentos con diferentes reacciones, concentraciones y temperaturas. ¿Cuando las reacciones son reversibles? ¿Qué afecta la velocidad de una reacción?",
        "title": "Velocidades de reacción"
    },
    "estimation": {
        "categorias": [
            "Matemática"
        ],
        "thumb": "estimation-thumbnail.jpg",
        "screenshot": "estimation-screenshot.png",
        "file": "estimation_es.jar",
        "description": "¡Explora la estimación del tamaño en una, dos y tres de dimensiones! Múltiples niveles de dificultad permiten una mejora progresiva de la habilidad.",
        "title": "Estimación"
    },
    "neuron": {
        "categorias": [
            "Biología"
        ],
        "thumb": "neuron-thumbnail.png",
        "screenshot": "neuron-screenshot.png",
        "file": "neuron_es.jar",
        "description": "Estimule una neurona y observa lo que sucede. Detente, rebobina y muévete en el tiempo para observar cómo los iones se mueven a través de la membrana de la neurona.",
        "title": "Neurona"
    },
    "color-vision": {
        "categorias": [
            "Física",
            "Biología"
        ],
        "thumb": "color-vision-thumbnail.png",
        "screenshot": "color-vision-screenshot.png",
        "file": "color-vision_es.jar",
        "description": "Haz un arco iris combinando luz roja, verde y azul. Cambia la longitud de onda de un haz monocromático o filtro de luz blanca. Vea la luz como un haz sólido, o como fotones individuales.",
        "title": "Visión del Color"
    },
    "sound": {
        "categorias": [
            "Física",
            "Biología",
            "Ciencias de la Tierra"
        ],
        "thumb": "sound-thumbnail.png",
        "screenshot": "sound-screenshot.png",
        "file": "sound_es.jar",
        "description": "Esta simulación te permite ver ondas de sonido. Ajusta la frecuencia o volume y puedes ver y escuchar cómo cambian las ondas. Mueve el detector alrededor y escucha lo que ella oye.",
        "title": "Ondas Acusticas"
    },
    "molecule-shapes-basics": {
        "categorias": [
            "Nuevas Simulaciones",
            "Química"
        ],
        "thumb": "molecule-shapes-basics-thumbnail.png",
        "screenshot": "molecule-shapes-basics-screenshot.png",
        "file": "molecule-shapes-basics_es.jar",
        "description": "Explora las formas de la molécula mediante la construcción de moléculas en 3D! Descubra cómo la forma de una molécula cambia a medida que se le agrega átomos.",
        "title": "Formas de la Molécula: Básico"
    },
    "gravity-and-orbits": {
        "categorias": [
            "Física",
            "Ciencias de la Tierra"
        ],
        "thumb": "gravity-and-orbits-thumbnail.png",
        "screenshot": "gravity-and-orbits-screenshot.png",
        "file": "gravity-and-orbits_es.jar",
        "description": "¡Mueve el sol, la tierra, la luna y la estación espacial para ver cómo afecta sus fuerzas gravitatorias y trayectorias orbitales. Visualizar los tamaños y las distancias entre los diferentes cuerpos celestes, y desactive la gravedad para ver lo que pasaría sin él!",
        "title": "Gravedad y Órbitas"
    },
    "acid-base-solutions": {
        "categorias": [
            "Química"
        ],
        "thumb": "acid-base-solutions-thumbnail.png",
        "screenshot": "acid-base-solutions-screenshot.png",
        "file": "acid-base-solutions_es.jar",
        "description": "¿Cuán diferentes son los ácidos fuertes y débiles? Utilice las herramientas en el laboratorio de computación para averiguarlo! Sumerja el medidor de papel o pH (pH) en la solución de pH, o use los electrodos para medir la conductividad. Luego observa cómo la concentración y la fuerza afectan el pH. ¿Puede una solución de un ácido débil tener el mismo pH de la solución de un ácido fuerte?",
        "title": "Soluciones Ácido-Base"
    },
    "magnet-and-compass": {
        "categorias": [
            "Física"
        ],
        "thumb": "magnet-and-compass-thumbnail.png",
        "screenshot": "magnet-and-compass-screenshot.png",
        "file": "magnet-and-compass_es.jar",
        "description": "Alguna vez se preguntó cómo una brújula trabaja para señalar el Ártico? Explorar las interacciones entre una brújula y un imán de barra, y luego añade la tierra y encuentra la respuesta sorprendente! Variar la fuerza del imán, y vea cómo cambian las cosas tanto dentro como fuera. Use el medidor de campo para medir los cambios del campo magnético.",
        "title": "Imán y Brújula"
    },
    "normal-modes": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física"
        ],
        "thumb": "normal-modes-thumbnail.png",
        "screenshot": "normal-modes-screenshot.png",
        "file": "normal-modes_es.jar",
        "description": "Juega con un sistema de 1D o 2D de resortes osciladores acoplados. Varía el número de masas, ajusta las condiciones iniciales, y observa que el sistema evolucione. Ve todo el espectro de  frecuencias resonantes del movimiento arbitrario. Véase las frecuencias longitudinales y transversales en el sistema 1D.",
        "title": "Frecuencias resonantes."
    },
    "pendulum-lab": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "pendulum-lab-thumbnail.jpg",
        "screenshot": "pendulum-lab-screenshot.png",
        "file": "pendulum-lab_es.jar",
        "description": "Juega con uno o dos péndulos y descubre cómo el período de un péndulo simple depende de la longitud de la cadena, la masa del péndulo y la amplitud de la oscilación. Es fácil medir el período de uso del temporizador fotopuerta. Se puede variar la fricción y la fuerza de la gravedad. Utilizar el péndulo para encontrar el valor de g en el planeta X. Observe el comportamiento anarmónicos a gran amplitud.",
        "title": "Laboratorio de Péndulo"
    },
    "capacitor-lab": {
        "categorias": [
            "Física"
        ],
        "thumb": "capacitor-lab-thumbnail.png",
        "screenshot": "capacitor-lab-screenshot.png",
        "file": "capacitor-lab_es.jar",
        "description": "¡Explora cómo un condensador funciona! Cambia el tamaño de las placas y añada un dieléctrico para ver cómo afecta la capacitancia. Cambia el voltaje y ve las cargas que se acumulan en las placas. Muestra el campo eléctrico en el condensador. Mide el campo de tensión y energía eléctrica.",
        "title": "Laboratorio de capacitores"
    },
    "soluble-salts": {
        "categorias": [
            "Biología",
            "Química"
        ],
        "thumb": "soluble-salts-thumbnail.png",
        "screenshot": "soluble-salts-screenshot.png",
        "file": "soluble-salts_es.jar",
        "description": "Añade diferentes sales al agua, y luego ve que se disuelvan y logren un equilibrio dinámico con el precipitado sólido. Compara el número de iones en la solución de NaCl altamente soluble a otros sales poco solubles. Relacionar las cargas de los iones al número de iones en la fórmula de una sal. Calcule los valores Ksp.",
        "title": "Sales y Solubilidad"
    },
    "equation-grapher": {
        "categorias": [
            "Matemática"
        ],
        "thumb": "equation-grapher-thumbnail.jpg",
        "screenshot": "equation-grapher-screenshot.png",
        "file": "equation-grapher_es.jar",
        "description": "Aprenda acerca de los gráficos polinomiales. La forma de la curva cambia cuando las constantes se ajustan. Vea las curvas para los términos individuales (por ejemplo, y = bx) y ver cómo se añaden para generar la curva polinómica.",
        "title": "equation-grapher"
    },
    "molecules-and-light": {
        "categorias": [
            "Física",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "molecules-and-light-thumbnail.png",
        "screenshot": "molecules-and-light-screenshot.png",
        "file": "molecules-and-light_es.jar",
        "description": "¿Te has preguntado alguna vez cómo un gas de efecto invernadero afecta al clima, o por qué la capa de ozono es importante? Utilice el simulador para explorar cómo la luz interactúa con las moléculas de nuestra atmósfera.",
        "title": "Moléculas y Luz"
    },
    "projectile-motion": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "projectile-motion-thumbnail.jpg",
        "screenshot": "projectile-motion-screenshot.png",
        "file": "projectile-motion_es.jar",
        "description": "Lanza un Buick (modelo de carro) desde un cañón! Aprende sobre el movimiento de proyectiles por el disparo de varios objetos. Ajuste la velocidad angular, inicial, y la masa. Agregue la resistencia del aire. Haga un juego de esta simulación, tratando de alcanzar el objetivo.",
        "title": "Movimiento de un Proyectil"
    },
    "signal-circuit": {
        "categorias": [
            "Física"
        ],
        "thumb": "signal-circuit-thumbnail.png",
        "screenshot": "signal-circuit-screenshot.png",
        "file": "signal-circuit_es.jar",
        "description": "¿Por qué se encienden las luces en una habitación tan pronto como accionas un interruptor? Activa el interruptor y observa los electrones. ¿Se enciende la luz de inmediato?. Explica usando tus observaciones del modelo.",
        "title": "Señal de Circuito"
    },
    "calculus-grapher": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "calculus-grapher-thumbnail.png",
        "screenshot": "calculus-grapher-screenshot.png",
        "file": "calculus-grapher_es.jar",
        "description": "Dibuja una gráfica de cualquier función y ve los gráficos de su derivada e integral. No olvides usar los controles de agrandar/reducir al costado de los ejes \"y\" para ajustar la escala.",
        "title": "Graficador de Cálculo"
    },
    "battery-resistor-circuit": {
        "categorias": [
            "Física"
        ],
        "thumb": "battery-resistor-circuit-thumbnail.png",
        "screenshot": "battery-resistor-circuit-screenshot.png",
        "file": "battery-resistor-circuit_es.jar",
        "description": "Mira el interior de la resistencia para ver cómo funciona. Incrementa el voltaje de la batería para hacer que más electrones fluyan a través de la resistencia. Incremente la resistencia para bloquear el flujo de electrones. Observa los cambios de temperatura actual de la resistencia.",
        "title": "Ley de Ohm"
    },
    "torque": {
        "categorias": [
            "Física"
        ],
        "thumb": "torque-thumbnail.png",
        "screenshot": "torque-screenshot.png",
        "file": "torque_es.jar",
        "description": "Investigar cómo el torque (par) hace que un objeto gire o rote. Descubre las relaciones entre la aceleración angular, momento de inercia, momento angular y el torque.",
        "title": "Torsión"
    },
    "energy-skate-park-basics": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física"
        ],
        "thumb": "energy-skate-park-basics-thumbnail.png",
        "screenshot": "energy-skate-park-basics-screenshot.png",
        "file": "energy-skate-park-basics_es.jar",
        "description": "¡Aprende sobre conservación de la energía con un patinador! Explora las diferentes pistas y ve la energía cinética, la energía potencial y la fricción cuando él se mueve. Construye tus propias pistas, rampas y saltos para el patinador.",
        "title": "Energía en el Skate Park: Básico"
    },
    "ohms-law": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "ohms-law-thumbnail.jpg",
        "screenshot": "ohms-law-screenshot.png",
        "file": "ohms-law_es.jar",
        "description": "Vea cómo la forma de la ecuación de la ley de Ohm se relaciona con un circuito simple. Ajuste el voltaje y la resistencia, y vea el cambio de corriente de acuerdo con la ley de Ohm. Los tamaños de los símbolos en la la ecuación cambian para que coincida con el diagrama del circuito.",
        "title": "Ley de Ohm"
    },
    "molarity": {
        "categorias": [
            "Nuevas Simulaciones",
            "Química"
        ],
        "thumb": "molarity-thumbnail.png",
        "screenshot": "molarity-screenshot.png",
        "file": "molarity_es.jar",
        "description": "¿Qué determina la concentración de una solución? Aprende sobre las relaciones entre moles, litros, y molaridad mediante el ajuste de la cantidad de soluto y el volumen de solución. Cambia los solutos para comparar diferentes compuestos químicos en el agua.",
        "title": "Molaridad"
    },
    "optical-quantum-control": {
        "categorias": [
            "Investigaciones avanzadas"
        ],
        "thumb": "optical-quantum-control-thumbnail.png",
        "screenshot": "optical-quantum-control-screenshot.png",
        "file": "optical-quantum-control_es.jar",
        "description": "Explora un área activa de investigación en física óptica: produciendo formas de pulso diseñados para lograr fines específicos, tal como separar una molécula. Con cuidado, crea la forma de pulso perfecto para romper una molécula de forma individual por la manipulación de los colores de la luz que conforman el pulso.",
        "title": "Control Óptico De Quantum"
    },
    "concentration": {
        "categorias": [
            "Nuevas Simulaciones",
            "Química"
        ],
        "thumb": "concentration-thumbnail.png",
        "screenshot": "concentration-screenshot.png",
        "file": "concentration_es.jar",
        "description": "Observa el cambio de color de tu solución al mezclar los productos químicos con agua. A continuación compruebe la molaridad  con el medidor de la concentración. ¿Cuáles son todas las formas que tú puedes cambiar la concentración de tu solución? ¡Cambia los solutos para comparar diferentes productos químicos y averiguar qué tan concentrada puede estar antes de llegar a la saturación!",
        "title": "Concentración"
    },
    "circuit-construction-kit-ac-virtual-lab": {
        "categorias": [
            "Física"
        ],
        "thumb": "circuit-construction-kit-ac-virtual-lab-thumbnail.png",
        "screenshot": "circuit-construction-kit-ac-virtual-lab-screenshot.png",
        "file": "circuit-construction-kit-ac-virtual-lab_es.jar",
        "description": "Construye circuitos con condensadores, bobinas, resistencias y fuentes de tensión de AC o DC, e inspeccionalos utilizando instrumentos de laboratorio tales como voltímetros y amperímetros.",
        "title": "Kit de construccion de circuitos (CA y CC), Laboratorio Virtual"
    },
    "sugar-and-salt-solutions": {
        "categorias": [
            "Nuevas Simulaciones",
            "Biología",
            "Química"
        ],
        "thumb": "sugar-and-salt-solutions-thumbnail.png",
        "screenshot": "sugar-and-salt-solutions-screenshot.png",
        "file": "sugar-and-salt-solutions_es.jar",
        "description": "¿Qué ocurre cuando el azúcar y la sal se agregan al agua? Vierta el azúcar, agite la sal, y evapora el agua para ver los efectos de la concentración y la conductividad. Haz un acercamiento para ver cómo el azúcar y diferentes compuestos de sal se disuelven. Acerca de nuevo para explorar la función del agua.",
        "title": "Soluciones de Azúcar y Sal"
    },
    "motion-2d": {
        "categorias": [
            "Física"
        ],
        "thumb": "motion-2d-thumbnail.png",
        "screenshot": "motion-2d-screenshot.png",
        "file": "motion-2d_es.jar",
        "description": "Pruebe la nueva simulación \"Movimiento Mariquita 2D\", la última versión actualizada. Aprenda sobre vectores posición, velocidad, y aceleración. Mueve la bola con el mouse o deja que la simulación mueva la bola en 4 tipos de movimiento (2 tipos lineales, 1 armónico simple, 1 circular).",
        "title": "PhET Movimiento2D"
    },
    "stretching-dna": {
        "categorias": [
            "Física",
            "Biología",
            "Investigaciones avanzadas"
        ],
        "thumb": "stretching-dna-thumbnail.png",
        "screenshot": "stretching-dna-screenshot.png",
        "file": "stretching-dna_es.jar",
        "description": "Explora el estiramiento en una hebra de ADN utilizando pinzas ópticas o el flujo de fluidos. Experimenta con las fuerzas implicadas y mide la relación entre la longitud del ADN estirado y la fuerza necesaria para mantenerla extendida. ¿Es el ADN más parecido a una cuerda o un resorte?",
        "title": "Estirar la DNA"
    },
    "davisson-germer": {
        "categorias": [
            "Física"
        ],
        "thumb": "davisson-germer-thumbnail.png",
        "screenshot": "davisson-germer-screenshot.png",
        "file": "davisson-germer_es.jar",
        "description": "Simula el experimento original que demostró que los electrones pueden comportarse como ondas. MIra que los electrones se difractan en un cristal de átomos,  interfiriéndose entre ellos para crear picos y valles de probabilidad.",
        "title": "Experimento Davisson-Germer"
    },
    "optical-tweezers": {
        "categorias": [
            "Física",
            "Biología",
            "Investigaciones avanzadas"
        ],
        "thumb": "optical-tweezers-thumbnail.png",
        "screenshot": "optical-tweezers-screenshot.png",
        "file": "optical-tweezers_es.jar",
        "description": "¿Alguna vez imaginaste que puedes utilizar la luz para mover un cordón de plástico microscópico? Explora las fuerzas sobre el cordón o lentamente ve la interacción con el campo eléctrico del láser. Use las pinzas ópticas para manipular una sola hebra de ADN y explorar la física de los pequeños motores moleculares. Se puede obtener el ADN completamente recta o detener el motor molecular?",
        "title": "Pinzas Ópticas Y Sus Aplicaciones"
    },
    "ramp-forces-and-motion": {
        "categorias": [
            "Física"
        ],
        "thumb": "ramp-forces-and-motion-thumbnail.png",
        "screenshot": "ramp-forces-and-motion-screenshot.png",
        "file": "ramp-forces-and-motion_es.jar",
        "description": "Explora las fuerzas y el movimiento al empujar objetos domésticos de arriba a abajo por una rampa. Baje y suba la rampa para ver cómo el ángulo de inclinación afecta a las fuerzas paralelas. Los gráficos muestran las fuerzas, energía y trabajo.",
        "title": "Rampa: Fuerzas y movimiento"
    },
    "build-a-fraction": {
        "categorias": [
            "Nuevas Simulaciones",
            "Matemática"
        ],
        "thumb": "build-a-fraction-thumbnail.png",
        "screenshot": "build-a-fraction-screenshot.png",
        "file": "build-a-fraction_es.jar",
        "description": "¡Construye fracciones procedentes de gráficos y números para ganar estrellas en este juego de fracciones o explora en el Laboratorio de fracciones. Ponte a prueba en cualquier nivel que desees. Trata de recoger muchas estrellas!",
        "title": "Crear una fracción"
    },
    "arithmetic": {
        "categorias": [
            "Matemática"
        ],
        "thumb": "arithmetic-thumbnail.jpg",
        "screenshot": "arithmetic-screenshot.png",
        "file": "arithmetic_es.jar",
        "description": "¿Recuerdas las tablas de multiplicar? ... Yo tampoco. Refresca la multiplicación, división y tus habilidades operativas con este excitante juego. ¡No está permitido la calculadora!",
        "title": "Aritmética"
    },
    "forces-1d": {
        "categorias": [
            "Física"
        ],
        "thumb": "forces-1d-thumbnail.png",
        "screenshot": "forces-1d-screenshot.png",
        "file": "forces-1d_es.jar",
        "description": "Explora las fuerzas en el trabajo cuando tratas de empujar un archivador. Crear una fuerza aplicada y ve la fuerza de fricción resultante y la fuerza total que actúa sobre el gabinete. Los gráficos muestran la fuerza, posición, velocidad y aceleración en función del tiempo. Vea un diagrama de cuerpo libre de todas las fuerzas (incluyendo las fuerzas gravitatorias y normal).",
        "title": "Fuerzas en 1 Dimensión"
    },
    "radio-waves": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "radio-waves-thumbnail.png",
        "screenshot": "radio-waves-screenshot.png",
        "file": "radio-waves_es.jar",
        "description": "Emite ondas de radio desde KPhET. Mueva el transmisor de electrones manualmente o oscile automáticamente. Muestra el campo como una curva o vectores. El gráfico de barras muestra las posiciones de electrones en el transmisor y al receptor.",
        "title": "Ondas del radio"
    },
    "mass-spring-lab": {
        "categorias": [
            "Física",
            "Matemática"
        ],
        "thumb": "mass-spring-lab-thumbnail.jpg",
        "screenshot": "mass-spring-lab-screenshot.png",
        "file": "mass-spring-lab_es.jar",
        "description": "Una masa real y un laboratorio de resortes. Cuelga masas de los resortes y ajusta la rigidez del resorte y el amortiguador. Usted puede incluso ralentizar el tiempo. Transporta el laboratorio a diferentes planetas. Un gráfico muestra la energía cinética, potencial y térmica para cada resorte.",
        "title": "Laboratorio de Resortes y Masa"
    },
    "microwaves": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "microwaves-thumbnail.png",
        "screenshot": "microwaves-screenshot.png",
        "file": "microwaves_es.jar",
        "description": "¿Cómo las microondas calientan el café? Ajuste la frecuencia y la amplitud de las microondas. Mira las moléculas de agua girando y saltando alrededor. Vea el campo de microondas como una onda, una sola línea de vectores, o todo el campo.",
        "title": "Microondas"
    },
    "balancing-act": {
        "categorias": [
            "Nuevas Simulaciones",
            "Física",
            "Matemática"
        ],
        "thumb": "balancing-act-thumbnail.png",
        "screenshot": "balancing-act-screenshot.png",
        "file": "balancing-act_es.jar",
        "description": "Juega con objetos en un balancín para aprender sobre equilibrio. Prueba lo que has aprendido probando el juego Desafío de Equilibrio (Balance Challenge).",
        "title": "Malabarismo"
    },
    "membrane-channels": {
        "categorias": [
            "Biología"
        ],
        "thumb": "membrane-channels-thumbnail.png",
        "screenshot": "membrane-channels-screenshot.png",
        "file": "membrane-channels_es.jar",
        "description": "Introduzca los canales en la membrana y ve qué pasa. Vea cómo diferentes tipos de canales permiten que las partículas se mueven a través de la membrana.",
        "title": "Canales de Membrana"
    },
    "hydrogen-atom": {
        "categorias": [
            "Física",
            "Química"
        ],
        "thumb": "hydrogen-atom-thumbnail.png",
        "screenshot": "hydrogen-atom-screenshot.png",
        "file": "hydrogen-atom_es.jar",
        "description": "¿Cómo los científicos determinan la estructura de los átomos, sin mirarlos? Prueba los diferentes modelos mediante el disparo de luz en el átomo. Comprueba cómo la predicción del modelo coincide con los resultados experimentales.",
        "title": "Modelos del Átomo del Hidrógeno"
    },
    "fraction-matcher": {
        "categorias": [
            "Nuevas Simulaciones",
            "Matemática"
        ],
        "thumb": "fraction-matcher-thumbnail.png",
        "screenshot": "fraction-matcher-screenshot.png",
        "file": "fraction-matcher_es.jar",
        "description": "Enlaza las figuras y números para ganar estrellas en este juego de fracciones. Ponte a prueba en cualquier nivel que desees. ¡Trata de coleccionar muchas estrellas!",
        "title": "Comparador de Fracciones"
    },
    "ph-scale": {
        "categorias": [
            "Biología",
            "Química",
            "Ciencias de la Tierra"
        ],
        "thumb": "ph-scale-thumbnail.png",
        "screenshot": "ph-scale-screenshot.png",
        "file": "ph-scale_es.jar",
        "description": "Descubrí el pH de líquidos cotidianos como café, saliva, y jabón para determinar si cada uno es ácido, básico o neutro. Visualizá el número relativo de iones hidróxido e iones hidrógeno en solución. Cambiá entre las escalas logarítmicas y lineales. Investigá si el cambio del volumen o la dilución con agua afecta el pH. Podés incluso diseñar tu propio líquido!",
        "title": "Escala de pH"
    },
    "molecule-shapes": {
        "categorias": [
            "Nuevas Simulaciones",
            "Química"
        ],
        "thumb": "molecule-shapes-thumbnail.png",
        "screenshot": "molecule-shapes-screenshot.png",
        "file": "molecule-shapes_es.jar",
        "description": "Explora las formas molécula mediante la construcción de moléculas en 3D! ¿Cómo cambia la forma de la molécula con números diferentes de enlaces y pares de electrones? Descúbrelo mediante la adición de enlaces simples, dobles o triples y pares libres al átomo central. Luego compare el modelo de VSEPR de moléculas reales!.",
        "title": "Forma de la Molécula"
    },
    "mri": {
        "categorias": [
            "Física",
            "Biología"
        ],
        "thumb": "mri-thumbnail.png",
        "screenshot": "mri-screenshot.png",
        "file": "mri_es.jar",
        "description": "¿Se trata de un tumor? Lo pueden confirmar las Imágenes por Resonancia Magnética (IRM). Su cabeza está llena de pequeños transmisores de radio (los espines nucleares de los núcleos de hidrógeno de las moléculas de agua). En una unidad de resonancia magnética, estos pequeños radios pueden transmitir sus posiciones, dando una imagen detallada del interior de su cabeza.",
        "title": "MRI Simplificado"
    },
    "energy-skate-park": {
        "categorias": [
            "Física"
        ],
        "thumb": "energy-skate-park-thumbnail.png",
        "screenshot": "energy-skate-park-screenshot.png",
        "file": "energy-skate-park_es.jar",
        "description": "¡Aprende acerca de la conservación de la energía con un patinador! Construye pistas, rampas y saltos para el patinador y ve la energía cinética, la energía potencial y la fricción cuándo se mueve. ¡Puedes también poner al patinador en diferentes planetas o en el espacio!",
        "title": "Pista de patinar &quot;Energía&quot;"
    },
    "faradays-law": {
        "categorias": [
            "Física"
        ],
        "thumb": "faradays-law-thumbnail.png",
        "screenshot": "faradays-law-screenshot.png",
        "file": "faradays-law_es.jar",
        "description": "Encender una bombilla moviendo un imán. Esta demostración de la Ley de Faraday le muestra cómo reducir su factura de energía a expensas de su factura de supermercado.",
        "title": "Leyes de Faraday"
    },
    "circuit-construction-kit-dc-virtual-lab": {
        "categorias": [
            "Física"
        ],
        "thumb": "circuit-construction-kit-dc-virtual-lab-thumbnail.png",
        "screenshot": "circuit-construction-kit-dc-virtual-lab-screenshot.png",
        "file": "circuit-construction-kit-dc-virtual-lab_es.jar",
        "description": "Construye circuitos con resistencias, bombillas, pilas, e interruptores y realiza mediciones con equipos de laboratorio como el amperímetro y el voltímetro de manera realista.",
        "title": "Kit de construccion de circuitos (sólo CC), Laboratorio Virtual"
    },
    "reactants-products-and-leftovers": {
        "categorias": [
            "Química"
        ],
        "thumb": "reactants-products-and-leftovers-thumbnail.png",
        "screenshot": "reactants-products-and-leftovers-screenshot.png",
        "file": "reactants-products-and-leftovers_es.jar",
        "description": "Crea tu propio emparedado (sandwich)y luego ve como puedes hacer muchos emparedados con diferentes cantidades de ingredientes. Haz los mismo con reacciones químicas. Mira como muchos productos puedes hacer con diferentes cantidades de reactantes, productos y restos de comida. ¿Puedes obtener una puntuación perfecta en cada nivel?",
        "title": "Reactivos, Productos y Sobrantes"
    }
}
